<%= render 'head' %>
<h1>Edit Recognition</h1>
<p class="text-danger">You are about to edit an existing recognition. Are you sure this is something you want to do?</p>
<hr>

<%= render 'form', recognition: @recognition, form_mode: 'Edit' %>
